[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [wtp-releng] Respin for dependency update needed

Neil,

	We should also pick up the latest GEF declare, and might as well move
to the actual platform M6 declare.  Please let me know when you are ready
for a respin.

FWIW,

- Carl Anderson
WTP programmer


|------------>
| From:      |
|------------>
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
  |Neil Hauge <neil.hauge@xxxxxxxxxx>                                                                                                                |
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
|------------>
| To:        |
|------------>
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
  |Webtools releng discussion list <wtp-releng@xxxxxxxxxxx>                                                                                          |
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
|------------>
| Date:      |
|------------>
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
  |03/19/2012 11:51 AM                                                                                                                               |
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
|------------>
| Subject:   |
|------------>
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
  |[wtp-releng] Respin for dependency update needed                                                                                                  |
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
|------------>
| Sent by:   |
|------------>
  >--------------------------------------------------------------------------------------------------------------------------------------------------|
  |wtp-releng-bounces@xxxxxxxxxxx                                                                                                                    |
  >--------------------------------------------------------------------------------------------------------------------------------------------------|





We need to do a respin to update our EclipseLink bundles.  This is
discussed in bug 374586 -
https://bugs.eclipse.org/bugs/show_bug.cgi?id=374586.

Neil
_______________________________________________
wtp-releng mailing list
wtp-releng@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/wtp-releng